#noscript{background-color:#CC0000;padding:10px;font-size:20px;color:#FFFFFF;text-align:center;width:100%;position:absolute;top:0px;left:0px;}
html,body{font-family:Verdana;font-size:16px;color:#FFF;line-height:1.5em;background:#121212;}
#top{min-height:140px;width:100%;background: rgb(181,19,34);background: -moz-linear-gradient(top,  rgb(181,19,34) 30%, rgb(88,7,15) 100%);background: -webkit-linear-gradient(top,  rgb(181,19,34) 30%,rgb(88,7,15) 100%);background: linear-gradient(to bottom,  rgb(181,19,34) 30%,rgb(88,7,15) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b51322', endColorstr='#58070f',GradientType=0 );}
a{color:#f66;}
a:hover{text-decoration:underline;color:#f66;}
#logo{text-align:center;}
#social-links{text-align:right;}
.cards img{position:relative;bottom:0;}
#footer{width:100%;}
#base{padding:30px 0;background:#000;font-size:.8em;}
.spacer{clear:both;height:1px;font-size:2px;}
.box-inner{text-align:left;padding:10px 0px;width:100%;float:left;}
.topBanner{text-align:center;width:100%;float:left;margin-bottom:10px;}
#slideshow{max-height:50vh;overflow:hidden;position:relative;z-index:9999;}
@font-face{font-family:'oswaldbold';src:url('../font/oswald-bold-webfont.eot');src:url('../font/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/oswald-bold-webfont.woff') format('woff'),
url('../font/oswald-bold-webfont.ttf') format('truetype'),
url('../font/oswald-bold-webfont.svg#oswaldbold') format('svg');font-weight:normal;font-style:normal;}
h1,h2,h3,h4,h5,h6{color:#FFF;font-family:'oswaldbold';font-weight:normal;font-style:normal;text-transform:uppercase;}
h1{font-size:3em;}
#menubox{width:100%;height:50px;position:absolute;margin-bottom:-50px;}
.btn-nav{background:#b51322;border-radius:0;height:50px;}
.btn-nav span{text-align:right;}
#mainMenu{position:relative;z-index:99999;}
#mainMenu ul{margin:0;padding:0;width:100%;list-style:none;}
#mainMenu li{position:relative;margin:0;padding:0;text-decoration:none;display:block;color:#FFF;background:#323232;white-space:nowrap;}
#mainMenu li ul{display:none;position:absolute;top:40px;left:0;}
#mainMenu li ul li{width:160px;float:left;clear:both;background-color:#EAEAEA;}
#mainMenu li ul li a{color:#333333;}
#mainMenu li:hover ul, #mainMenu li.over ul{display:block;}
#mainMenu li:hover, #mainMenu li.over{color:#72C725;}
#mainMenu a{line-height:50px;color:#FFF;text-decoration:none;display:block;}
#mainMenu a:hover{color:#C66;}
#mainMenu li.lastMenu{border-right:none;}
#mainMenu li.activeMenu a{color:#FFF;background:#C66;}
#mainMenu li ul li{border-right:none;}
.module-box{padding:10px;padding-top:0px;margin-bottom:15px;border:solid 1px #E5E5E5;outline:0;box-shadow:rgba(0,0,0, 0.1) 0px 0px 4px;-moz-box-shadow:rgba(0,0,0, 0.1) 0px 0px 4px;-webkit-box-shadow:rgba(0,0,0, 0.1) 0px 0px 4px;}
.module-box h2{border-bottom:3px double #CCCCCC;font-size:18px;margin-top:0px;margin-bottom:10px;}
.search-hightlight{background-color:#FFFF00;}
.form-table{width:80%;}
.textfield-large{width:100%;}
.textarea-large{width:100%;height:400px;}
.required-field{}
.required-field-highlight{background-color:#f8bdb6;}
#login-reminder{margin:20px 0px 0px 0px;padding:10px 20px;border:solid 1px #E5E5E5;outline:0;font:normal 12px/100% Verdana, Tahoma, sans-serif;line-height:130%;background:#FFFFFF url('bg_form.png') left top repeat-x;background:-webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));background:-moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);box-shadow:rgba(0,0,0, 0.1) 0px 0px 8px;-moz-box-shadow:rgba(0,0,0, 0.1) 0px 0px 8px;-webkit-box-shadow:rgba(0,0,0, 0.1) 0px 0px 8px;}
#login-reminder:hover, #login-reminder:focus{border-color:#C9C9C9;-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 8px;}
input.button{border:solid 1px #CCCCCC;background:#CCCCCC url('bg_form.png') left top repeat-x;background:-webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));background:-moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);padding:0px 10px;line-height:25px;height:25px;cursor:pointer;}
input.button:hover, input.over{background:#AAAAAA url('bg_form.png') left top repeat-x;background:-webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));background:-moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);}
#login-username, #login-password{width:150px;}
#easy_zoom{width:330px;height:100%;border:3px solid #336699;background:#ffffff;color:#333333;position:absolute;top:0px;left:260px;overflow:hidden;-moz-box-shadow:0 0 10px #555;-webkit-box-shadow:0 0 10px #555;box-shadow:0 0 10px #555;line-height:400px;text-align:center;}
#webpage-gallery-box{width:100%;float:left;margin:20px 0px;}
#webpage-gallery-box ul{margin:5px 0px 0px 0px;padding:0px;list-style:none;float:left;}
#webpage-gallery-box li{float:left;margin:5px 5px 5px 0px;border:1px solid #000000;padding:0px;overflow:hidden;background-color:#ffffff;}
#webpage-gallery-box div{margin:0px;padding:0px;border:5px solid #ffffff;overflow:hidden;max-height:200px;}
.items-per-page-box{float:left;}
#pagination-details{float:right;}
.breadcrumb{font-size:12px;padding:0px;background-color:transparent;margin-bottom:10px;}
.breadcrumb a{color:#999999;}
.formSecurityValidation{display:none;}
.box-featured-product-item{margin:0px 5px 5px 0px;padding:5px;}
#social-links{float:right;}
#social-links a{margin-left:2px;}
#social-links-footer{text-align:right;}
.packages{background:#222;padding:20px;margin-bottom:20px;}
.packages img{width:100%;}
.testimonials{background:url(../images/bg-testimonials.jpg);text-align:center;}
.homepageSection{padding:120px 0;}
.btn-red{padding:15px 30px;color:#FFF;font-size:20px;border-radius:4px;text-transform:uppercase;font-weight:bold;-webkit-transition:all 1s ease-in-out;transition:all 1s ease-in-out;background: rgb(181,19,34);background: -moz-linear-gradient(top,  rgb(181,19,34) 30%, rgb(88,7,15) 100%);background: -webkit-linear-gradient(top,  rgb(181,19,34) 30%,rgb(88,7,15) 100%);background: linear-gradient(to bottom,  rgb(181,19,34) 30%,rgb(88,7,15) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b51322', endColorstr='#58070f',GradientType=0 );}
.btn-red:hover{color:#FFF;text-decoration:none;box-shadow:0 0 15px rgba(255,255,255,0.35);background: rgb(181,19,34);background: -moz-linear-gradient(top,  rgb(181,19,34) 6%, rgb(88,7,15) 70%);background: -webkit-linear-gradient(top,  rgb(181,19,34) 6%,rgb(88,7,15) 70%);background: linear-gradient(to bottom,  rgb(181,19,34) 6%,rgb(88,7,15) 70%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b51322', endColorstr='#58070f',GradientType=0 );}
.slide{background-attachment: fixed;width:100%;height:100%;position: relative;box-shadow:inset 0px 10px 10px rgba(0,0,0,0.3);}
.darkOverlay{opacity: 0.65;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";background-color: #000;width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.allSlides{background-size: cover;padding: 120px 0px;}
.box-inner{padding: 0px;}
.home-container{padding: 40px 0px;min-height: 50vh;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.row{margin-right: 0px;}